Bug 125394 - Core 2 OS crashes and resets to login screen at random
Core 2 OS crashes and resets to login screen at random
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-05 23:27 EDT by Steve Trent
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 17:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Trent 2004-06-05 23:27:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem: When running Fedora Core 2 (the stable 
release) the system crashes and resets to the login screen 
spontaneously. This doesn not seem to be tied to the running of any 
particular application or application. Sometimes it happens when the 
computer is just sitting idle. I am sure it is not a hardware problem 
because this does not happen on the Windows side.

Version-Release number of selected component (if applicable):
Fedore Core 2

How reproducible:
Sometimes

Steps to Reproduce:
1. No steps. It just happens randomly.
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-06-07 11:09:31 EDT
This sounds like the X server is crashing.
Comment 2 Mike A. Harris 2004-07-05 20:41:37 EDT
Please attach your /var/log/messages (including everything from boot
time onward), the X server log and config file, and any details that
might help to diagnose the problem and determine wether it is the
X server, video driver, kernel, or something else.

Please attach uncompressed individual files using the link below,
and we'll investigate.

Thanks in advance.
Comment 3 Mike A. Harris 2005-02-07 22:28:21 EST
*** This is an automated comment update ***

The X11 implementation included with Fedora Core 2 and 3, is "X.Org X11"
provided by the X.Org project located at "http://www.x.org".  XFree86 is no
longer included in Fedora Core.  To ensure faster review and investigation
of X related Fedora Core bug reports, please be sure to file the bug against
the correct component of "xorg-x11" in the future.  Thanks in advance.

Reassigning several bugs from XFree86 component to proper xorg-x11
component ...
Comment 4 Mike A. Harris 2005-03-06 17:39:51 EST
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.